#content {float:left; width:720px; z-index:10; margin:20px 0 20px 12px}
*html #content, *html #leftpanel {display:inline}
#content .context {display:table; width:100%}
.context .inside {width:100%}
.buttonrow {text-align:center; margin:15px 0}
.noteBoard, .successbox{background:#FAFAE2; color:#060; padding:10px; border:1px solid #009530; margin:0 0 20px}
.noteBoard LI, .successbox li{list-style-type:none}
.successbox p:last-child{margin-bottom:0}
#content .context code {font-size:10pt}
table.details {width:100%}
.sbutton .bold input{font-weight:bold; margin-top:1px}

/* Header */
#account{clear:both; position:relative; margin:0 auto; padding:0; text-align:left; width:924px}
#account:after{display:block; content:""; clear:both; height:0}

/* Account MenuPanel */
#menuPanel {font-size:8pt; padding-top:5px; margin:0 10px; position:relative}
#menuPanel h3 {font-size:9pt; color:#060; margin:0 0 4px}
#menuPanel h4 {font-size:8pt; display:block; padding:2px 30px 2px 12px; margin:0 0 4px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_g2s.gif) no-repeat 2px 7px #ECECEC; position:relative}
#menuPanel ul {margin:0; padding:0 0 4px; list-style:none; width:100%; overflow:hidden}
#menuPanel ul li {position:relative; clear:both; width:100%}
#menuPanel ul li a {display:block; color:#333; text-decoration:none; margin-left:10px; padding:2px 3px 3px 2px}
#menuPanel ul li a.on {font-weight:bold}
#menuPanel ul li a:hover {background:#ECECEC; text-decoration:none}
*html #menuPanel ul li a {width:100%}
#leftpanel{float:left; width:182px; margin-top:20px}

/* Account page use */
#account th {text-align:center; font-size:8pt; background:#999; color:#FFF}
#account th.left {text-align:left}
#account th.center {text-align:center}
#account th.right {text-align:right}
#account th a {color:#FBDE4A}

/* Common */
.blockborder {border:1px solid #CC9}
.blockbg {background-color:#FAFAE2}
.blocktitle {font-family:arial; color:#FFF; padding:3px; margin-bottom:10px}
.blocktitle h4 {font-size:9pt; margin:0px}
UL.arrowlist {margin:0px; padding:0px; list-style:none; text-align:left}
UL.arrowlist LI {background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat 0px 3px; padding-left:8px; margin-bottom:4px}
.browsecat {padding:0px 0px 8px 8px; font-weight:bold; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat 0px 3px; display:block}
.backtop {display:block; text-align:right; margin-right:5px}
.starMark {color:#F00}
.normal{font-weight:normal}
th .normal.remark{color:#fff}
#content h4 {font-size:10pt; margin:5px 0px}
#content h4.subtitle, #content h4.subtitle2 {font-size:10pt; margin:5px 0 0; padding:0 0 3px; border-bottom:1px solid #CCC}
#content h4.subtitle A {font-weight:normal}
#content h4.subtitlebar {font-size:10pt; margin:0 0 5px; padding:3px; color:#FFF; background:#00734C}
#content h4.subtitlebar A {color:#FAFAE2; text-decoration:none; font-weight:normal}

/* Alert message block */
DIV.alert {margin:0 0 20px; padding:10px; border:1px solid #C30; background:#FFFFF2}
DIV.alert UL {margin:5px 20px; padding:0}
DIV.alert UL LI {margin-bottom:5px; color:#C30}

/* Account page title */
#account #pageTitle {font-size:13pt; margin:2px 0 20px; color:#030; display:block}
#account .row1 {background:#F5F5F5}
.slice {background:#FFFFD0}
.emptycell{background:#FFF}
#account UL.multilines, #account UL.multiitems {margin:0px; padding:0px; list-style-type:none}
#account UL.multilines LI {margin-bottom:3px}
#account UL.multiitems LI {float:left; margin-right:20px; margin-bottom:3px; padding-left:10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_bullet.gif) no-repeat center left; white-space:nowrap}
 
/* Return Process */
UL#processbar {list-style-type:none; border-top:1px solid #CCC; margin:0; padding:0}
UL#processbar LI {display:inline-block; width:19.9%; height:35px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Account/bg_off_arrow.gif) no-repeat left center #ECECEC; color:#666; position:relative; float:left; vertical-align:center}
UL#processbar LI.first {background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Account/bg_on_arrow.gif) no-repeat left center #ECECEC}
UL#processbar span {display:block; padding:3px 3px 3px 11px; margin:auto}
UL#processbar LI.on {background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Account/bg_off_arrow.gif) no-repeat left center #00734C; color:#FFF; z-index:10}
UL#processbar LI div.on {width:8px; height:35px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/Account/bg_on_arrow.gif) no-repeat; position:absolute; right:-8px}
.processbar {border-bottom:2px solid #00734C}
#content h4.accepttitle {font-size:10pt; margin:0 0 5px; color:#009530}
#content h4.alerttitle {font-size:10pt; margin:0 0 5px; color:#C30}
 
/* Account Summary */
.username {color:#009530; font-weight:bold}

/* Account Personal Information*/
.noteMsg {background:#FAFAE2; color:#060; padding:3px}
#infoForm .question {text-align:right; font-weight:bold}
#infoForm .answer {text-align:left}
.remark {font-size:8pt; padding:4px 0; color:#666; font-weight:normal}
#infoForm .block {display:block}

/* Order History */
#orderHistory {width:100%}
A.buttonlink {font-weight:bold; text-decoration:none; padding:4px; background:#F9E64D; color:#096; border:2px solid #096}
.pagingBar {padding:5px 0; position:relative}
.selectOption {line-height:18pt; margin-top:5px}
.bottomborder acronym{color:#fc3}
.bottomborder .time{font-weight:normal}
.shipmentInfo a:hover{text-decoration:none}
.shipmentInfo a[target="agent"][title]:hover:after{content:attr(title); display:block; position:absolute; padding:5px 10px; max-width:300px; background:#EEE; box-shadow:1px 1px 2px 0 rgba(0,0,0,0.4); text-decoration:none; color:#333}

/* Select Item for return */
UL.forreturn {margin:0px; padding:0px; list-style-type:none}
UL.forreturn LI {padding:8px 0 20px; border-bottom:1px dashed #CCC}
UL.forreturn LI UL.list {padding:0; margin:0; list-style-type:none}
UL.forreturn LI UL.list LI {margin-bottom:5px; padding:0; border:none}
UL.forreturn TD, UL.forreturn OPTION, UL.forreturn SELECT, UL.forreturn TEXTAREA, UL.forreturn LI .msg, UL.forreturn input {font-size:8pt}
UL.forreturn LI .msg {padding:5px; display:table; margin-left:20px}
UL.forreturn LI TABLE.msg {padding:0; margin-left:20px}
TABLE.msg TD.titlecol {width:150px}

/* Provide more details */
.uploadbrowse div {margin-bottom:5px}

/* Instructions */
OL.instruction LI {margin-bottom:10px}

/* Recommended Solution */
UL.solution {margin:2px 0 20px 15px; padding:0}
UL.solution LI {margin-bottom:2px}

/* Order Detail */
#content h4.orderHead {display:block; position:relative; font-size:9pt; color:#000}
h5.orderTitle {display:block; margin:0; position:relative; border-bottom:1px solid #00734C; padding:15px 0px 5px; font-size:9pt; color:#009530}
.toRight {position:absolute; right:0}
A.resend {position:absolute; right:0; font-weight:normal; padding-left:27px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_envelope.gif) no-repeat center left; text-decoration:none}
A.invoice {padding:2px 0; position:absolute; right:0px; font-weight:normal; padding-left:20px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_invoice.gif) no-repeat center left; text-decoration:none}
#orderDetail .oneshipment {margin-top:15px}
#orderDetail .shipmentinfo {padding:0; margin:10px 0; list-style-type:none; font-size:8pt}
#orderDetail .shipmentinfo LI {float:left; width:47%; margin-right:2px; margin-bottom:5px}
#orderDetail .orderdetails {clear:both; margin-top:10px}
#orderDetail .sumtotal {margin:0; border-top:1px solid #666; padding:10px 0; text-align:right}
#orderDetail .sumtotal p, #invoiceinfo .shipmentinfo p {margin:0}
#orderDetail .billinfo {padding:0; margin:10px 2% 10px 0; list-style-type:none; font-size:8pt; float:left; width:47%}
#orderDetail .billinfo LI {margin-bottom:10px}
#orderDetail .ordersummary {float:right; width:50%; margin:6px 0}
#account .total {font-size:10pt; font-weight:bold}
UL.links {margin:0px; padding:0px; list-style:none}
UL.links LI {border-bottom:1px dashed #BDDFD2; padding:5px 0 5px 8px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat left center}
.links A {text-decoration:none}
.links A:hover {text-decoration:underline}
A.more {position:absolute; right:0; text-decoration:none; font-weight:normal; padding:0 0 0 8px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat left center}
TABLE.details, TABLE.bottomborder {border-bottom:1px solid #CCC}
TABLE.details TH {font-size:9pt}
TABLE.details TD, TABLE.medium TD {font-size:8pt}
.ordernorow{padding-bottom:8px}
.ordernumber{font-weight:bold; font-size:20px; color:#333}


/* Invoice */
.shipmentwrap{margin-top:7px}
.ordershipmentinfo{float:left; width:358px}
.centerbutton{text-align:center}

/* Address Book */
.delitem OL#addressBook {list-style-type:none; padding:0; margin:0}
OL#addressBook {list-style-type:decimal-leading-zero; margin:0; padding-left:30px}
OL#addressBook .addname{background:#EAF5F1; padding:5px; font-weight:bold; position:relative}
OL#addressBook .fieldname {background:#F5F5F5; text-align:right}
.editdeleterow{text-align:right; font-weight:normal; float:right; margin-top:-3px}
hr.bottomline{height:1px; background:#dddddd; border:0}
ul.profilenote{margin:0 0 10px 5px}

/* YA Credit */
TABLE.balance {font-weight:bold; border-bottom:1px solid #CCC}
TABLE.balance TD {white-space:nowrap}
.accountremark{margin-top:6px}
.browseOptions{text-align:right}
.browseRange{float:left}

/* Newsletter */
table.newslettertable {width:30%; float:left; margin-right:2.5%}
.qtopic {padding-left:15px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_helpquestion.gif) no-repeat center left}
.answer {padding-left:15px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_helpanswer.gif) no-repeat 0 1px}

/* Product Alerts */
#addInterest {border:3px solid #009530; padding:8px}
.alertResults {background:#EAF5F1; padding:8px}
UL.interestlist {margin:10px 0 0; padding:0; list-style-type:none}
UL.interestlist LI {width:30%; margin-right:2.5%; margin-bottom:4px; float:left}

/* Change Payment Information */
.functionBlock {width:47%; margin-right:2%; float:left}
.functionBlock h5, h5.Title {font-size:9pt; margin:10px 0 5px}
h5 img {vertical-align:middle}
.remit {color:#060}
.functionBlock #orderSummary {border:1px solid #009530; padding:15px; text-align:center; width:100%}
.paymentmethod TD, .paymentmethod option, .paymentmethod select, .paymentmethod input {font-size:8pt}

/* Coupon Option */
#couponOption {background:#FFF; padding:5px; width:600px; position:absolute; border:1px solid #55BE47; z-index:99}
#couponOption .couponcode {width:145px; float:left; margin-right:5px}
#couponOption .description {width:235px; float:left; margin-right:5px}
#couponOption .expiry {width:160px; float:left}
#couponOption UL {margin:5px 0px 0px; padding:0px; list-style-type:none}
#couponOption UL LI {margin-bottom:3px; padding:0px; clear:both}
#couponOption UL LI:hover {background:#ECECEC; cursor:pointer}
#couponOption LI A {text-decoration:none; color:#000; padding:4px 0px; display:block}
*html #couponOption LI A {height:1%}
#couponOption LI A:after {content:""; display:block; height:0; clear:both}
#couponOption LI A:hover {background:#ECECEC; cursor:pointer; color:#F63}
#couponOption .divline {border-top:1px solid #CCC; clear:both}
.couponSelect {text-decoration:underline; color:#930; padding-left:8px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/s_go2arrow.gif) no-repeat left center}

/* Changes Review */
.shipmentNo {background:#FFF; font-weight:bold; font-size:12pt; padding:5px; float:left; margin-right:10px; color:#009530}
.orderSummary {float:left; width:65%; margin-right:2%; margin-top:10px}
.orderSummary .headline {border-bottom:1px solid #000; font-weight:bold; text-align:right}
.orderSummary .before {color:#888; white-space:nowrap; text-align:right}
.orderSummary .after {white-space:nowrap; text-align:right}
#confirmChange {margin-top:10px; margin-left:67%; text-align:center}
#confirmChange .confirmChange {border:1px solid #009530; padding:10px 5px; text-align:center; margin-bottom:10px}

/* Cancel Item */
.nocancel {padding:2px; background:#FAFAE2; color:#F60; font-size:8pt}

/* Newsletter Subscription */
#subscription .newstitle {color:#fff}
.tdwidth{width:230px}
#content .row{margin:10px 0}
#content .row .fieldTitle{width:160px; float:left; font-weight:bold; padding-top:2px}
#content .row .fieldInput{float:left; display:table; display:inline-block}
#content h4 span{font-weight:normal}
#content .dec{margin-top:6px}
#subscription label{display:inline-block; margin:0; padding:0; width:80px; height:29px}
#subscription .selected{background-color:#c1fab5}
#subscription input{vertical-align:middle; position:relative; margin:9px 0 7px 18px; *margin:5px 0 3px 14px}
a.preview, .previewicon{width:14px; height:12px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/icons/ic_preview.gif) no-repeat}
a.preview{display:inline-block; *display:block; vertical-align:middle; position:relative; margin-left:-32px; *margin:-20px 0 0 48px; width:14px; height:12px}
a.preview:hover{background-position:-14px 0}
a.preview span{display:none}
.previewicon{float:left; margin:1px 2px 0 0}
.coloring{padding:0; white-space:nowrap; text-align:left}

/* Change Login Email Address */
.modal {display: none; position: fixed; z-index: 99; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);}

/* Modal Content/Box */
.modal-content {position:relative; background-color: #fff; margin: 15% auto; box-shadow: 1px 1px 3px rgba(0,0,0,0.5); width: 760px;} 
.modal-content .title{margin:0; padding:5px 10px; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/layer-bar.gif) center #FBDE4A; color:#000; font-size:10pt}
.pad-content{padding:15px 10px}

/* Sign In */
.sign{padding:0; width:900px}
.sign .fpLeftCol{width:505px; margin:0}
.sign .rightCol{margin:0; width:378px; float:right; display:inline}
.sign .bottomRow{width:100%; clear:both}

@media print {
#account {clear:both; margin:10px auto; position:relative; text-align:left; width:auto; background:transparent; border:none}
#leftpanel {display:none}
#content {float:none; width:auto}
#content .context {width:auto}
#account #pageTitle {background:transparent}
}